Pular para o conteúdo
Ver todas as ameaças

CVE-2021-20792

Alvo: Não informado

Descrição

Cross-site scripting vulnerability in Quiz And Survey Master versions prior to 7.1.14 allows a remote attacker to inject arbitrary script via unspecified vectors.

Software
Não informado
Tipo Software
Core
CVE
CVE-2021-20792
Tags
Nâo informado
Data de publicação
18/08/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress